Tournament:
  name: Fort Worth Regional Tournament
  short name: Fort Worth Regional
  location: Online
  state: TX
  level: Regionals
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 6
  start date: 2021-03-06
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Botany
  - name: Circuit Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fermi Questions
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Sounds of Music
Teams:
  - number: 1
    school: Colleyville Heritage High School
    city: Colleyville
    state: TX
  - number: 2
    school: Concordia High School
    city: Pflugerville
    state: TX
  - number: 3
    school: Cypress Ranch High School
    suffix: A
    city: Cypress
    state: TX
  - number: 4
    school: Cypress Ranch High School
    suffix: B
    city: Cypress
    state: TX
  - number: 5
    school: Cypress Ridge High School
    city: Houston
    state: TX
  - number: 6
    school: Fort Worth Country Day School
    city: Fort Worth
    state: TX
  - number: 7
    school: Independence High School
    suffix: A
    city: Frisco
    state: TX
  - number: 8
    school: Independence High School
    suffix: B
    city: Frisco
    state: TX
  - number: 9
    school: International Leadership of Texas - Garland High School
    city: Garland
    state: TX
  - number: 10
    school: Lake Travis High School
    suffix: Fast
    city: Austin
    state: TX
  - number: 11
    school: Lake Travis High School
    suffix: Furious
    city: Austin
    state: TX
  - number: 12
    school: Northstar School
    city: Arlington
    state: TX
  - number: 13
    school: Obra D. Tompkins High School
    suffix: Crimson
    city: Katy
    state: TX
  - number: 14
    school: Obra D. Tompkins High School
    suffix: Navy
    city: Katy
    state: TX
  - number: 15
    school: Texas Academy of Mathematics and Science
    city: Denton
    state: TX
  - number: 16
    school: Texas Academy of Mathematics and Science
    city: Denton
    state: TX
  - number: 17
    school: Tomball Memorial High School
    city: Tomball
    state: TX
  - number: 18
    school: Tomball Memorial High School
    suffix: '2'
    city: Tomball
    state: TX
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 7
  - team: 1
    event: Astronomy
    place: 8
  - team: 1
    event: Botany
    place: 7
  - team: 1
    event: Circuit Lab
    place: 8
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 6
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 6
  - team: 1
    event: Geologic Mapping
    place: 7
  - team: 1
    event: Machines
    place: 12
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Sounds of Music
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Astronomy
    place: 15
  - team: 2
    event: Botany
    place: 13
  - team: 2
    event: Circuit Lab
    place: 17
  - team: 2
    event: Codebusters
    place: 11
  - team: 2
    event: Disease Detectives
    place: 14
  - team: 2
    event: Dynamic Planet
    place: 12
  - team: 2
    event: Fermi Questions
    place: 17
  - team: 2
    event: Forensics
    place: 16
  - team: 2
    event: Fossils
    place: 15
  - team: 2
    event: Geologic Mapping
    place: 12
  - team: 2
    event: Machines
    place: 16
  - team: 2
    event: Ornithology
    place: 14
  - team: 2
    event: Sounds of Music
    place: 12
  - team: 3
    event: Anatomy and Physiology
    place: 9
  - team: 3
    event: Astronomy
    place: 11
  - team: 3
    event: Botany
    place: 8
  - team: 3
    event: Circuit Lab
    place: 6
  - team: 3
    event: Codebusters
    place: 7
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Dynamic Planet
    place: 9
  - team: 3
    event: Fermi Questions
    place: 3
  - team: 3
    event: Forensics
    place: 4
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Geologic Mapping
    place: 5
  - team: 3
    event: Machines
    place: 8
  - team: 3
    event: Ornithology
    place: 5
  - team: 3
    event: Sounds of Music
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 12
  - team: 4
    event: Astronomy
    place: 6
  - team: 4
    event: Botany
    place: 12
  - team: 4
    event: Circuit Lab
    place: 14
  - team: 4
    event: Codebusters
    place: 5
  - team: 4
    event: Disease Detectives
    place: 13
  - team: 4
    event: Dynamic Planet
    place: 10
  - team: 4
    event: Fermi Questions
    place: 10
  - team: 4
    event: Forensics
    place: 12
  - team: 4
    event: Fossils
    place: 14
  - team: 4
    event: Geologic Mapping
    place: 15
  - team: 4
    event: Machines
    place: 3
  - team: 4
    event: Ornithology
    place: 15
  - team: 4
    event: Sounds of Music
    place: 14
  - team: 5
    event: Anatomy and Physiology
    place: 15
  - team: 5
    event: Astronomy
    place: 7
  - team: 5
    event: Botany
    place: 14
  - team: 5
    event: Circuit Lab
    place: 10
  - team: 5
    event: Codebusters
    place: 14
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Dynamic Planet
    place: 15
  - team: 5
    event: Fermi Questions
    place: 8
  - team: 5
    event: Forensics
    place: 17
  - team: 5
    event: Fossils
    place: 16
  - team: 5
    event: Geologic Mapping
    place: 16
  - team: 5
    event: Machines
    place: 5
  - team: 5
    event: Ornithology
    place: 10
  - team: 5
    event: Sounds of Music
    place: 15
  - team: 6
    event: Anatomy and Physiology
    place: 16
  - team: 6
    event: Astronomy
    place: 12
  - team: 6
    event: Botany
    participated: false
  - team: 6
    event: Circuit Lab
    place: 2
  - team: 6
    event: Codebusters
    place: 17
  - team: 6
    event: Disease Detectives
    place: 16
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Fermi Questions
    place: 12
  - team: 6
    event: Forensics
    place: 15
  - team: 6
    event: Fossils
    place: 7
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Astronomy
    place: 10
  - team: 7
    event: Botany
    participated: false
  - team: 7
    event: Circuit Lab
    place: 9
  - team: 7
    event: Codebusters
    place: 4
  - team: 7
    event: Disease Detectives
    place: 11
  - team: 7
    event: Dynamic Planet
    place: 8
  - team: 7
    event: Fermi Questions
    place: 13
  - team: 7
    event: Forensics
    place: 1
  - team: 7
    event: Fossils
    place: 10
  - team: 7
    event: Geologic Mapping
    place: 8
  - team: 7
    event: Machines
    place: 9
  - team: 7
    event: Ornithology
    place: 4
  - team: 7
    event: Sounds of Music
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 10
  - team: 8
    event: Astronomy
    place: 5
  - team: 8
    event: Botany
    participated: false
  - team: 8
    event: Circuit Lab
    place: 4
  - team: 8
    event: Codebusters
    place: 13
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Fermi Questions
    place: 7
  - team: 8
    event: Forensics
    place: 14
  - team: 8
    event: Fossils
    place: 8
  - team: 8
    event: Geologic Mapping
    place: 9
  - team: 8
    event: Machines
    place: 10
  - team: 8
    event: Ornithology
    place: 11
  - team: 8
    event: Sounds of Music
    place: 10
  - team: 9
    event: Anatomy and Physiology
    place: 5
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Botany
    place: 6
  - team: 9
    event: Circuit Lab
    place: 16
  - team: 9
    event: Codebusters
    place: 16
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Fermi Questions
    place: 9
  - team: 9
    event: Forensics
    place: 7
  - team: 9
    event: Fossils
    place: 13
  - team: 9
    event: Geologic Mapping
    place: 11
  - team: 9
    event: Machines
    place: 11
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Sounds of Music
    place: 11
  - team: 10
    event: Anatomy and Physiology
    place: 17
  - team: 10
    event: Astronomy
    place: 13
  - team: 10
    event: Botany
    place: 9
  - team: 10
    event: Circuit Lab
    place: 13
  - team: 10
    event: Codebusters
    place: 15
  - team: 10
    event: Disease Detectives
    place: 15
  - team: 10
    event: Dynamic Planet
    place: 4
  - team: 10
    event: Fermi Questions
    place: 14
  - team: 10
    event: Forensics
    place: 6
  - team: 10
    event: Fossils
    place: 12
  - team: 10
    event: Geologic Mapping
    place: 14
  - team: 10
    event: Machines
    place: 14
  - team: 10
    event: Ornithology
    place: 12
  - team: 10
    event: Sounds of Music
    place: 16
  - team: 11
    event: Anatomy and Physiology
    place: 14
  - team: 11
    event: Astronomy
    place: 9
  - team: 11
    event: Botany
    place: 10
  - team: 11
    event: Circuit Lab
    place: 7
  - team: 11
    event: Codebusters
    place: 12
  - team: 11
    event: Disease Detectives
    place: 9
  - team: 11
    event: Dynamic Planet
    place: 6
  - team: 11
    event: Fermi Questions
    place: 15
  - team: 11
    event: Forensics
    place: 5
  - team: 11
    event: Fossils
    place: 11
  - team: 11
    event: Geologic Mapping
    place: 6
  - team: 11
    event: Machines
    place: 2
  - team: 11
    event: Ornithology
    place: 9
  - team: 11
    event: Sounds of Music
    place: 8
  - team: 12
    event: Anatomy and Physiology
    place: 13
  - team: 12
    event: Astronomy
    place: 16
  - team: 12
    event: Botany
    place: 11
  - team: 12
    event: Circuit Lab
    place: 15
  - team: 12
    event: Codebusters
    place: 8
  - team: 12
    event: Disease Detectives
    place: 12
  - team: 12
    event: Dynamic Planet
    place: 13
  - team: 12
    event: Fermi Questions
    place: 16
  - team: 12
    event: Forensics
    place: 13
  - team: 12
    event: Fossils
    place: 17
  - team: 12
    event: Geologic Mapping
    place: 13
  - team: 12
    event: Machines
    place: 4
  - team: 12
    event: Ornithology
    place: 13
  - team: 12
    event: Sounds of Music
    place: 9
  - team: 13
    event: Anatomy and Physiology
    place: 2
  - team: 13
    event: Astronomy
    place: 1
  - team: 13
    event: Botany
    place: 3
  - team: 13
    event: Circuit Lab
    place: 1
  - team: 13
    event: Codebusters
    place: 3
  - team: 13
    event: Disease Detectives
    place: 1
  - team: 13
    event: Dynamic Planet
    place: 1
  - team: 13
    event: Fermi Questions
    place: 2
  - team: 13
    event: Forensics
    place: 10
  - team: 13
    event: Fossils
    place: 1
  - team: 13
    event: Geologic Mapping
    place: 1
  - team: 13
    event: Machines
    place: 1
  - team: 13
    event: Ornithology
    place: 3
  - team: 13
    event: Sounds of Music
    place: 2
  - team: 14
    event: Anatomy and Physiology
    place: 11
  - team: 14
    event: Astronomy
    place: 2
  - team: 14
    event: Botany
    place: 2
  - team: 14
    event: Circuit Lab
    place: 11
  - team: 14
    event: Codebusters
    place: 10
  - team: 14
    event: Disease Detectives
    place: 7
  - team: 14
    event: Dynamic Planet
    place: 11
  - team: 14
    event: Fermi Questions
    place: 5
  - team: 14
    event: Forensics
    place: 8
  - team: 14
    event: Fossils
    place: 2
  - team: 14
    event: Geologic Mapping
    place: 4
  - team: 14
    event: Machines
    place: 15
  - team: 14
    event: Ornithology
    place: 1
  - team: 14
    event: Sounds of Music
    place: 6
  - team: 15
    event: Anatomy and Physiology
    place: 4
  - team: 15
    event: Astronomy
    place: 4
  - team: 15
    event: Botany
    place: 4
  - team: 15
    event: Circuit Lab
    place: 3
  - team: 15
    event: Codebusters
    place: 6
  - team: 15
    event: Disease Detectives
    place: 2
  - team: 15
    event: Dynamic Planet
    place: 7
  - team: 15
    event: Fermi Questions
    place: 4
  - team: 15
    event: Forensics
    place: 2
  - team: 15
    event: Fossils
    place: 9
  - team: 15
    event: Geologic Mapping
    place: 3
  - team: 15
    event: Machines
    place: 7
  - team: 15
    event: Ornithology
    place: 6
  - team: 15
    event: Sounds of Music
    place: 1
  - team: 16
    event: Anatomy and Physiology
    place: 8
  - team: 16
    event: Astronomy
    place: 3
  - team: 16
    event: Botany
    place: 5
  - team: 16
    event: Circuit Lab
    place: 5
  - team: 16
    event: Codebusters
    place: 2
  - team: 16
    event: Disease Detectives
    place: 3
  - team: 16
    event: Dynamic Planet
    place: 2
  - team: 16
    event: Fermi Questions
    place: 6
  - team: 16
    event: Forensics
    place: 11
  - team: 16
    event: Fossils
    place: 3
  - team: 16
    event: Geologic Mapping
    place: 2
  - team: 16
    event: Machines
    place: 13
  - team: 16
    event: Ornithology
    place: 8
  - team: 16
    event: Sounds of Music
    place: 5
  - team: 17
    event: Anatomy and Physiology
    place: 1
  - team: 17
    event: Astronomy
    place: 14
  - team: 17
    event: Botany
    place: 1
  - team: 17
    event: Circuit Lab
    place: 12
  - team: 17
    event: Codebusters
    place: 9
  - team: 17
    event: Disease Detectives
    place: 5
  - team: 17
    event: Dynamic Planet
    place: 14
  - team: 17
    event: Fermi Questions
    place: 11
  - team: 17
    event: Forensics
    place: 9
  - team: 17
    event: Fossils
    place: 4
  - team: 17
    event: Geologic Mapping
    place: 10
  - team: 17
    event: Machines
    place: 6
  - team: 17
    event: Ornithology
    place: 7
  - team: 17
    event: Sounds of Music
    place: 13
  - team: 18
    event: Anatomy and Physiology
    participated: false
  - team: 18
    event: Astronomy
    participated: false
  - team: 18
    event: Botany
    participated: false
  - team: 18
    event: Circuit Lab
    participated: false
  - team: 18
    event: Codebusters
    participated: false
  - team: 18
    event: Disease Detectives
    participated: false
  - team: 18
    event: Dynamic Planet
    participated: false
  - team: 18
    event: Fermi Questions
    participated: false
  - team: 18
    event: Forensics
    participated: false
  - team: 18
    event: Fossils
    participated: false
  - team: 18
    event: Geologic Mapping
    participated: false
  - team: 18
    event: Machines
    participated: false
  - team: 18
    event: Ornithology
    participated: false
  - team: 18
    event: Sounds of Music
    participated: false
